format = 2
pkgname = icewm
pkgbase = icewm
pkgver = 4.0.0-1.0
pkgarch = i686
pkgbuild_sha256sum = fa13c425a888535d766618a5ad797e861de83a2c08aadf493c87687b828b40ba
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1773757706
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20250330-5-g94213c3
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.2-i686
installed = alsa-lib-1.2.14-2.0-i686
installed = alsa-topology-conf-1.2.5.1-4.0-any
installed = alsa-ucm-conf-1.2.15.3-1.0-any
installed = archlinux32-keyring-20251214-1.0-any
installed = asciidoctor-2.0.23-6.0-any
installed = attr-2.5.2-1.2-i686
installed = audit-4.1.3-1.0-i686
installed = autoconf-2.72-1.2-any
installed = automake-1.18.1-1.1-any
installed = base-devel-1-2.0-any
installed = bash-5.3.9-1.1-i686
installed = binutils-2.46-1.5-i686
installed = bison-3.8.2-8.2-i686
installed = brotli-1.1.0-3.0-i686
installed = bzip2-1.0.8-6.3-i686
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.107-1.0-i686
installed = ca-certificates-utils-20240618-1.0-any
installed = cairo-1.18.2-2.0-i686
installed = cmake-3.31.2-1.0-i686
installed = coreutils-9.10-1.1-i686
installed = cppdap-1.58.0-2.0-i686
installed = cryptsetup-2.8.1-1.0-i686
installed = curl-8.19.0-1.0-i686
installed = db5.3-5.3.28-7.1-i686
installed = dbus-1.14.10-2.1-i686
installed = dbus-broker-37-3.0-i686
installed = dbus-broker-units-37-3.0-i686
installed = dbus-units-37-3.0-i686
installed = debugedit-5.2-1.1-i686
installed = default-cursors-3-1.0-any
installed = device-mapper-2.03.38-1.0-i686
installed = diffutils-3.12-2.0-i686
installed = e2fsprogs-1.47.3-2.0-i686
installed = expat-2.7.3-1.0-i686
installed = fakeroot-1.37.2-1.0-i686
installed = file-5.47-1.0-i686
installed = filesystem-2025.10.12-1.0-any
installed = findutils-4.10.0-3.1-i686
installed = flac-1.4.3-2.0-i686
installed = flex-2.6.4-5.1-i686
installed = fontconfig-2:2.17.1-1.0-i686
installed = freetype2-2.13.3-1.0-i686
installed = fribidi-1.0.16-1.0-i686
installed = gawk-5.4.0-1.1-i686
installed = gc-8.2.10-2.0-i686
installed = gcc-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = gdbm-1.25-1.0-i686
installed = gdk-pixbuf2-2.42.12-2.0-i686
installed = gettext-1.0-2.0-i686
installed = giflib-5.2.2-2.0-i686
installed = glib2-2.86.4-1.1-i686
installed = glibc-2.43+r5+g856c426a7534-1.4-i686
installed = gmp-6.3.0-3.0-i686
installed = gnulib-l10n-20241231-1.0-any
installed = gnupg-2.4.8-1.0-i686
installed = gnutls-3.8.11-2.0-i686
installed = gpgme-2.0.1-3.0-i686
installed = graphite-1:1.3.14-4.0-i686
installed = grep-3.12-2.1-i686
installed = groff-1.24.0-2.0-i686
installed = guile-3.0.9-1.1-i686
installed = gzip-1.14-2.1-i686
installed = harfbuzz-10.1.0-1.0-i686
installed = hicolor-icon-theme-0.18-1.0-any
installed = hwdata-0.405-1.0-any
installed = iana-etc-20260225-2.0-any
installed = icu-78.2-1.0-i686
installed = imlib2-1.12.6-1.0-i686
installed = jansson-2.14.1-1.0-i686
installed = jbigkit-2.1-8.0-i686
installed = json-c-0.18-2.0-i686
installed = jsoncpp-1.9.6-3.0-i686
installed = kbd-2.9.0-1.0-i686
installed = keyutils-1.6.3-3.1-i686
installed = kmod-34.2-1.1-i686
installed = krb5-1.21.3-2.0-i686
installed = lame-3.100-5.0-i686
installed = leancrypto-1.5.1-1.0-i686
installed = libarchive-3.8.6-1.1-i686
installed = libasan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libassuan-3.0.0-1.2-i686
installed = libatomic-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libcap-2.77-1.0-i686
installed = libcap-ng-0.9.1-1.0-i686
installed = libdatrie-0.2.13-4.0-i686
installed = libdeflate-1.25-1.0-i686
installed = libelf-0.194-2.2-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.5.2-1.1-i686
installed = libfontenc-1.1.8-1.0-i686
installed = libgcc-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libgcrypt-1.11.2-1.0-i686
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libgomp-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libgpg-error-1.58-1.0-i686
installed = libice-1.1.2-1.0-i686
installed = libidn2-2.3.8-1.0-i686
installed = libisl-0.27-1.1-i686
installed = libjpeg-turbo-3.1.2-1.0-i686
installed = libksba-1.6.7-2.0-i686
installed = libldap-2.6.9-1.0-i686
installed = liblsan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libmakepkg-dropins-20-1.0-any
installed = libmpc-1.3.1-2.1-i686
installed = libnghttp2-1.68.0-1.0-i686
installed = libnghttp3-1.15.0-1.0-i686
installed = libngtcp2-1.20.0-1.0-i686
installed = libnsl-2.0.1-1.1-i686
installed = libobjc-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libogg-1.3.6-1.0-i686
installed = libp11-kit-0.25.5-1.0-i686
installed = libpng-1.6.53-1.0-i686
installed = libpsl-0.21.5-2.1-i686
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = librsvg-2:2.58.4-1.0-i686
installed = libsasl-2.1.28-5.2-i686
installed = libseccomp-2.5.5-3.0-i686
installed = libsecret-0.21.4-1.0-i686
installed = libsm-1.2.6-1.0-i686
installed = libsndfile-1.2.2-4.0-i686
installed = libssh2-1.11.1-1.0-i686
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libsysprof-capture-47.2-1.0-i686
installed = libtasn1-4.21.0-1.0-i686
installed = libthai-0.1.29-3.0-i686
installed = libtiff-4.7.1-1.0-i686
installed = libtirpc-1.3.7-1.0-i686
installed = libtool-2.6.0-4.2-i686
installed = libtsan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libubsan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libunistring-1.3-1.0-i686
installed = libusb-1.0.29-1.0-i686
installed = libuv-1.52.1-1.0-i686
installed = libverto-0.3.2-5.0-i686
installed = libvorbis-1.3.7-4.0-i686
installed = libwebp-1.6.0-2.0-i686
installed = libx11-1.8.12-1.0-i686
installed = libxau-1.0.12-1.0-i686
installed = libxcb-1.17.0-1.0-i686
installed = libxcomposite-0.4.6-2.0-i686
installed = libxcrypt-4.5.2-1.0-i686
installed = libxcursor-1.2.3-1.0-i686
installed = libxdamage-1.1.6-2.0-i686
installed = libxdmcp-1.1.5-1.0-i686
installed = libxext-1.3.6-1.0-i686
installed = libxfixes-6.0.2-1.0-i686
installed = libxft-2.3.9-1.0-i686
installed = libxinerama-1.1.5-2.0-i686
installed = libxml2-2.15.2-1.1-i686
installed = libxrandr-1.5.4-1.0-i686
installed = libxrender-0.9.12-1.0-i686
installed = libyaml-0.2.5-3.0-i686
installed = linux-api-headers-6.19-1.0-i686
installed = lmdb-0.9.35-1.0-i686
installed = lz4-1:1.10.0-2.0-i686
installed = lzo-2.10-5.1-i686
installed = m4-1.4.21-1.0-i686
installed = make-4.4.1-2.1-i686
installed = mpfr-4.2.2-1.0-i686
installed = mpg123-1.33.4-1.0-i686
installed = ncurses-6.5-4.0-i686
installed = nettle-3.10.2-1.0-i686
installed = npth-1.8-1.0-i686
installed = openssl-3.5.1-1.0-i686
installed = opus-1.5.2-1.1-i686
installed = p11-kit-0.25.5-1.0-i686
installed = pacman-7.1.0.r9.g54d9411-1.6-i686
installed = pacman-mirrorlist-20250327-1.1-any
installed = pam-1.7.1-1.0-i686
installed = pambase-20250719-1.0-any
installed = pango-1:1.54.0-1.0-i686
installed = patch-2.8-1.1-i686
installed = pcre2-10.47-1.0-i686
installed = perl-5.42.0-1.0-i686
installed = pinentry-1.3.1-5.5-i686
installed = pixman-0.46.4-1.0-i686
installed = pkgconf-2.5.1-1.3-i686
installed = popt-1.19-2.1-i686
installed = readline-8.3.003-1.0-i686
installed = rhash-1.4.6-1.0-i686
installed = ruby-3.2.5-2.0-i686
installed = rubygems-3.6.9-1.0-any
installed = sed-4.9-3.1-i686
installed = shadow-4.18.0-1.3-i686
installed = shared-mime-info-2.4-2.2-i686
installed = sqlite-3.52.0-1.0-i686
installed = sudo-1.9.17.p2-2.0-i686
installed = systemd-258.3-1.0-i686
installed = systemd-libs-258.3-1.0-i686
installed = tar-1.35-2.1-i686
installed = texinfo-7.2-1.2-i686
installed = tpm2-tss-4.0.1-1.0-i686
installed = tzdata-2026a-1.0-i686
installed = util-linux-2.41.3-2.3-i686
installed = util-linux-libs-2.41.3-2.3-i686
installed = which-2.23-1.2-i686
installed = xcb-proto-1.17.0-4.0-any
installed = xorg-fonts-encodings-1.1.0-1.0-any
installed = xorg-mkfontscale-1.2.3-1.0-i686
installed = xorgproto-2025.1-1.0-any
installed = xxhash-0.8.3-1.0-i686
installed = xz-5.8.2-1.2-i686
installed = zlib-1:1.3.2-3.0-i686
installed = zstd-1.5.7-2.0-i686
